.project-box-color-blue {
	background: #b2cdd9;
}

select {
	border: none;
	box-shadow: none;
	text-shadow: none;
	background: #fff;
	color: #5e5e5e;
	display: block;
	width: 100%;
	margin-bottom: 10px;
	line-height: normal;
}

.no-extern-symbol::after {
	display: none !important;
}

.datetime + h2.headline {
	margin-top: 0;
}

.embed-container {
	position: relative;
	padding-bottom: 56.25%;
	height: 0;
	overflow: hidden;
	width: 100%;
	height: auto;
}

.embed-container iframe {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

.embed-container.ratio4x3 {
	padding-bottom: 75%;
}

.video-js {
	width: 100% !important;
}

.icon.icon-ical {
	background: url('../images/ical/zeit-calendar.png') center center no-repeat;
	background-size: contain;
	display: block;
	position: relative;
}

.icon.icon-ical:hover {
	background: url('../images/ical/zeit-calendar-hover.png') center center
		no-repeat;
	background-size: contain;
}

.cryptedmail:after {
	content: attr(data-part1) '@' attr(data-part2) '.' attr(data-part3);
}

.row.detail {
	display: none;
}

.project-box .project-box-type.image-slider {
	color: #af2e3e;
}

.video-plane .accept-panel,
.podcast-placeholder .accept-panel {
	position: absolute;
	left: 0;
	top: 0;
	right: 0;
	bottom: 0;
	z-index: 11;
	opacity: 0;

	color: white;
	text-decoration: none;
	text-align: center;
}

.podcast-placeholder .accept-panel {
	opacity: 1 !important;
	font-size: 90%;
	padding: 10px;
}

@media (max-width: 1100px) {
	.video-plane .accept-panel,
	.podcast-placeholder .accept-panel {
		font-size: 90%;
	}

	.video-plane .accept-panel:not(.activated) .accept-panel-wrapper {
		display: none !important;
	}
	.video-plane .accept-panel:not(.activated) {
		background-color: rgba(0, 0, 0, 0) !important;
	}
}

@media (max-width: 47.5625em) {
	.video-plane .accept-panel,
	.podcast-placeholder .accept-panel {
		opacity: 1;
		background-color: rgba(0, 0, 0, 0.5);
	}
}

.video-plane .accept-panel .accept-panel-wrapper,
.podcast-placeholder .accept-panel .accept-panel-wrapper {
	position: absolute;
	left: 10px;
	right: 10px;
	top: 50%;
	transform: translateY(-50%);
	padding: 20px;
}

.podcast-placeholder .accept-panel .accept-panel-wrapper {
	padding: 5px;
}

.video-plane .accept-panel .accept-button,
.podcast-placeholder .accept-panel .accept-button {
	padding: 10px;
	background: white;
	color: black;
	width: 120px;
	margin: 10px auto 0 auto;
}

.podcast-placeholder .accept-panel .accept-button {
	margin: 5px auto 0 auto;
	padding: 2px;
}

.video-plane .accept-panel a,
.podcast-placeholder .accept-panel a {
	color: white;
	text-decoration: underline;
}

.video-plane:hover .accept-panel {
	opacity: 1;
	background-color: rgba(0, 0, 0, 0.5);
}

.podcast-placeholder {
	background: #3e3e3e;
	width: 100%;
	height: 135px;
	position: relative;
}

.podcast-placeholder .accept-panel {
	font-size: 80%;
}
@media (max-width: 1100px) {
	.podcast-placeholder .accept-panel {
		font-size: 70%;
	}
}

.podcast-placeholder.activated .accept-panel {
	display: none !important;
}

.kb-video-grid.news2021 {
	margin-top: 120px;
}
.kb-video-grid.news2021 .kb-box.video {
	width: 100%;
	margin-left: 0;
	margin-right: 0;
	padding-left: 0;
	padding-right: 0;
}

iframe {
	border: none;
}
